Subject: Re: wu-ftpd/sockd topology question...

From: [email-masked] (Joseph Fornataro)
Date: Wed, 08 Mar 1995 15:59:09 +0800

> I have that book.  I'm in the process of trying to integrate ideas
> from that book and about three other books I have.  Can you tell me
> how to subscribe to the Firewalls mailing list?  Thanks for the help.
> 
> --------------------------------------------------------------------------
> Tom Lojewski  -  ACUSON Corp  -  Mountain View, CA - ([email-masked])
> 
> 
Discussions on internet firewalls are archived on ftp.greatcircle.com.
Subscribe to the mailing list by sending a message to

    [email-masked]

With in the body (not subject): subscribe firewalls.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Joseph Fornataro                              [email-masked]
Technical Support Specialist                  (714) 821-2163
CalComp, Inc.                                 (714) 821-2374 FAX